* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-size: 16px;
    color: #444;
}
a {
    text-decoration: none;
}
li {
    list-style: none;
}
.header {
    padding: 0 18px;
    height: 60px;
    display: flex;
    flex-direction: row;;
    justify-content: space-between;
    align-items: center;
    flex-wrap: nowrap;
}
.logo {
    max-width: 26px;
    max-height: 30px;
}
.input-box {
    width: 78%;
    display: flex;
    align-items: center;
    flex-direction: row;
    position: relative;
}
.search {
    position: absolute;
    left: 16px;
    top: 15px;
    width: 20px;
    height: 20px;
}
.input {
    width: 300px;
    height: 30px;
    padding-left: 45px;
    border-radius: 2px;
    border: none;
    outline: none;
    background: #E9E9EB;
}
.user {
    width: 28px;
    height: 28px;
}
.swipe-img {
    width: 100%;
    height: 180px;
}
.ul-container {
    padding: 16px 6px;
}
.ul-box {
    width: 100%;
    height: 34px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;

}
.ul-box li {
    width: 25%;
}
.ul-box li a {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
}
.car-logo {
    width: 15px;
    height: 15px;
    margin-right: 6px;
}
.logo-color {
    color: orange;
}
.row {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    padding: 0 18px;
}
.line {
    width: 50%;
    height: 45px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #FE5A37;
    padding: 0 20px;
}
.line img {
    width: 25px;
    height: 25px;
}
.line span {
    color: #fff;
}
.line1 {
    background: #FD6F1B;
    margin-left: 10px;
}
.blank {
    width: 100%;
    height: 12px;
    background: #F5F5F7;
    margin-top: 20px;
}
.row1 {
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #ddd;
}
.row2 {
    height: 30px;
    line-height: 30px;
    border-bottom: none;
    margin-bottom: 18px;
    margin-top: 5px;
}
.border-bottom {
    border-bottom: 1px solid orange;
}
.more {
    color: #999;
    font-size: 14px;
}
.hot {
    display: inline-block;
    width: 100%;
    height: 120px;
}
.img-box {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    position: relative;
}
.total-box {
    position: absolute;
    top: 30px;
    left: 20px;
    width: 80%;
    height: 100px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;

}

.one {
    border-bottom: 1px solid red;
}
.line-title {
    font-weight: bold;
    font-size: 18px;
}
.pic-box {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
.p-box {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.p-box img {
    widows: 20px;
    height: 20px;
}
.p-box span {
    font-size: 14px;
}

.hot1 {
    width: 50%;
}
.hot img {
    width: 100%;
    height: 100%;
    vertical-align: bottom;
}
.progress {
    width: 100%;
    height: 120px;
    margin-top: 20px;
}
.car-container {
    width: 100%;
    display: flex;
    flex-direction: column;
}
.car-single {
    width: 100%;
    height: 150px;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    border-bottom: 1px solid #ddd;
}
.car-img {
    width: 45%;
    height: 100%;
    margin-right: 10px;
}
.right {
    width: 55%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.car-kind {
    color: #666;
    font-size: 14px;
}
.price {
    color: orange;
    font-size: 14px;
}
.year {
    margin-right: 8px;
    font-size: 14px;
    color: #999;
}
.mile {
    font-size: 14px;
    color: #999;
}

.phone {
    width: 28px;
    height: 28px;
    position: fixed;
    bottom: 50px;
    right: 20px;
    z-index: 9999;
}